# Uses of Class
org.eclipse.emf.compare.ide.ui.internal.logical.resolver.registry.ModelResolverDescriptor

Packages that use ModelResolverDescriptor
Package
Description
org.eclipse.emf.compare.ide.ui.internal.logical.resolver.registry

## Uses of ModelResolverDescriptor in org.eclipse.emf.compare.ide.ui.internal.logical.resolver.registry

Methods in org.eclipse.emf.compare.ide.ui.internal.logical.resolver.registry that return types with arguments of type ModelResolverDescriptor
Modifier and Type
Method
Description
`List<ModelResolverDescriptor>`
ModelResolverRegistry.`getRegisteredDescriptors()`
Returns a view of the descriptors registered in this registry.